<div class="tabs">
	<a ng-class="{'active': itemAction == 'overview'}" ng-href="#/ghost/overview/{{itemId}}">
		<span class="icon-show lefticon"></span><span class="tabtext">Overall Info</span>
	</a>
	<a ng-class="{'active': itemAction == 'chargerefund'}" ng-href="#/ghost/chargerefund/{{itemId}}">
		<span class="icon-paymreceived lefticon"></span><span class="tabtext">Charge/Refund</span>
	</a>
	<a ng-show="!transactionDirty" ng-class="{'active': itemAction == 'print'}" ng-href="#/ghost/print/{{itemId}}">
		<span class="icon-print lefticon"></span><span class="tabtext">Print Label</span>
	</a>
	
	<span onclick="printDetails('Transaction')" class="tabtext" style="cursor:pointer;">Print Work Order</span>
	
	<a ng-class="{'active': itemAction == 'changestatus'}" ng-href="#/ghost/changestatus/{{itemId}}">
		<span class="icon-status lefticon"></span><span
			class="tabtext">Change Status</span>
	</a>
</div>